
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{07865C0D-EE88-4AE8-8F14-75DE240A66E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07865C0D-EE88-4AE8-8F14-75DE240A66E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07865C0D-EE88-4AE8-8F14-75DE240A66E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07865C0D-EE88-4AE8-8F14-75DE240A66E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07865C0D-EE88-4AE8-8F14-75DE240A66E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C623C855-ECC2-437F-8EBD-DA3838B10898}
	EndGlobalSection
EndGlobal
